td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bodyWhite {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	left: auto;
	font-style: normal;
	text-align: left;
	line-height: 15px;
}
.bodystyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #575654;
	left: auto;
	font-style: normal;
	text-align: left;
	line-height: 19px;
}
.bodystyleon {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #575654;
	left: auto;
	font-style: normal;
	text-align: left;
	text-decoration: underline;
	line-height: 19px;

}
.bodystyle14center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5756546;
	left: auto;
	font-style: normal;
	text-align: center;
	line-height: 19px;
}
.bodystylecenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575654;
	font-style: normal;
	text-align: center;
	line-height: 19px;
}
.bodystylegeorgiagreen {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #7BAFA4;
	left: auto;
	font-style: normal;
	line-height: 20px;
}
.georgiagreen14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #7BAFA4;
	left: auto;
	font-style: normal;
	line-height: 19px;
}
.bodystylegeorgia16 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #575654;
	left: auto;
	font-style: normal;
	line-height: 22px;
}
.bodystylegeorgia16centre {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #575654;
	font-style: normal;
	line-height: 22px;
	text-align: center;
}
.bodystylegeorgia19 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	color: #575654;
	left: auto;
	font-style: normal;
	line-height: 22px;
}
.georgia19green{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	color: #7BAFA4;
	left: auto;
	font-style: normal;
	line-height: 22px;
}
.georgia17green{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #7BAFA4;
	left: auto;
	font-style: normal;
	line-height: 22px;
}
.times{
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	color: #7BAFA4;
	left: auto;
	font-style: normal;
	line-height: 20px;
}
.georgia1724green{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #7BAFA4;
	left: auto;
	font-style: normal;
	line-height: 25px;
}
.georgia20greenbold{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #7BAFA4;
	left: auto;
	font-style: normal;
	font-weight: bold;
	line-height: 22px;
}
.Titlegeorgiabold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #7BAFA4;
	left: auto;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
}
.introgeorgia {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #575654;
	left: auto;
	font-style: normal;
	line-height: 25px;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6666CC;
	text-decoration: underline;
	font-weight: normal;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6666CC;
	text-decoration: underline;
	font-weight: normal;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6666CC;
	text-decoration: none;
	font-weight: normal;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6666CC;
	text-decoration: underline;
	font-weight: normal;
}
.georgiasmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #939290;
	line-height: 15px;
	text-align: center;
}
a.georgiasmall:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #939290;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
	
}
a.georgiasmall:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #939290;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
}
a.georgiasmall:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #939290;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
}
.bodystylesmall {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #575654;
	line-height: 15px;
	text-align: center;
}
.bodystylesmallright {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #575654;
	line-height: 12px;
	text-align: right;
}
.bodystylesmall:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099CC;
	text-decoration: underline;

}
.bodystylesmall:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6666CC;
	text-decoration: none;

}
.bodystylesmall:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099CC;
	text-decoration: none;
}
.bodystyle14white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	left: auto;
	font-style: normal;
	text-align: center;
	line-height: 17px;
}
.navigation {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #575654;
	left: auto;
	font-style: normal;
	font-weight: bold;
	line-height: 26px;
}
a.navigation:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #575654;
	text-decoration: none;
}
a.navigation:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	font-weight: bold;
	color: #575654;
	text-decoration: none;
}
a.navigation:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #848380;
}
.navigationon {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #7BAFA4;
	left: auto;
	font-style: normal;
	font-weight: bold;
	line-height: 26px;
}

